form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 80%;
    background: #f1f1f1;
    }

form.example button {
    float: left;
    width: 20%;
    padding: 10px;
    background: #2196F3;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
    }

form.example button:hover {
    background: #0b7dda;
    }

form.example::after {
    content: "";
    clear: both;
    display: table;
    }

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: grey;
    color: black;
    text-align: center;
    }

.topnav {       
    overflow: hidden;
    background-color: #333;
    }

.topnav a {
    float: left;
    display: block;
    color: white ;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    }

.topnav a:hover {
    background-color: #ddd;
    color: black;
    }

.topnav a.active {
    background-color: #2196F3;
    color: white;
    }

.topnav .search-container {
    float: right;
    }

.topnav input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
    }

.topnav .search-container button {
    float: right;
    padding: 6px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
    }

.topnav .search-container button:hover {
    background: #ccc;
    }

@media screen and (max-width: 600px) {
    .topnav .search-container {
    float: none;
    }

.topnav a, .topnav input[type=text], .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
    }

.topnav input[type=text] {
    border: 1px solid #ccc;  
    }
    }